Categories:
  - Security
License: GPL-2.0-or-later
AuthorName: Tibor Tarnai
AuthorEmail: tibor.tarnai@gmail.com
SourceCode: https://github.com/jazzm0/ssh-daemon
IssueTracker: https://github.com/jazzm0/ssh-daemon/issues

AutoName: SshDaemon

RepoType: git
Repo: https://github.com/jazzm0/ssh-daemon.git

Builds:
  - versionName: 2.0.0
    versionCode: 9
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 12
    commit: 2.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.8
    versionCode: 16
    commit: 6bb8552ae633f45cbb20e93260e0d51af85a5bd5
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.9
    versionCode: 17
    commit: 2d13ffa022f4e4f375004d6a167d565746801711
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 18
    commit: c028c62b7799001b1c11704a4b5c6961a782349f
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 20
    commit: 840aed6d22df25b5cea853de95353f6b6755cba8
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 21
    commit: 5992f55b5b590ff568973a07cb58a55e4cfe7371
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.4
    versionCode: 22
    commit: 5fb385d1e64d92680d039a367c7b4f4afb658c75
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.5
    versionCode: 23
    commit: 761bd109207dccd1877c1c53c1c465fe1b957397
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.8
    versionCode: 24
    commit: 5bf8c7d4cfdd4c579c8383d4d3d13d9a92560b9e
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.9
    versionCode: 25
    commit: ea8bfdc2166733d3b1ef3e44d62bd44a5d1ef421
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.10
    versionCode: 26
    commit: 2624bc854a13da12c3a7c4f14597b5afa6810596
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 2.1.12
    versionCode: 28
    commit: 28c1bcdd25c97b45854dea7c08a8d60bf201d643
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 2.1.13
    versionCode: 29
    commit: 28d2553dff40be2c63fcf20ffd86215cbc31fe60
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 2.1.14
    versionCode: 30
    commit: e66f54e6c129514f298966f630efb4a275d1c37d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 2.1.15
    versionCode: 31
    commit: 3502123ba3d0a86d2e9274efa2e497792deab2f9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.1.15
CurrentVersionCode: 31
